{
  "id": 5618927,
  "name": "Alice Eagleston, appellee, v. Illinois Power and Light Corporation, appellant",
  "name_abbreviation": "Eagleston v. Illinois Power & Light Corp.",
  "decision_date": "1936-09-03",
  "docket_number": "Gen. No. 9,073",
  "first_page": "619",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 244,
    "ocr_confidence": 0.487,
    "sha256": "a12b0b745196da81e3cd27cb385ed53025c76e53392d9465ee66e333dea73103",
    "simhash": "1:44090597b29eec0d",
    "word_count": 36
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice Eagleston, appellee, v. Illinois Power and Light Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "E. Bentley Hamilton, for appellant. Weil & Weil, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alice Eagleston, appellee, v. Illinois Power and Light Corporation, appellant.\nGen. No. 9,073.\nOpinion filed September 3, 1936.\nE. Bentley Hamilton, for appellant. Weil & Weil, for appellee."
  },
  "file_name": "0619-05",
  "first_page_order": 677,
  "last_page_order": 678
}
